
Redmine - Defect #5933

News don't appear in the parent project

2010-07-21 18:02 - Ammler _

Status: New Start date: 2010-07-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:  Affected version:  

Description

News should appear in the parent project, like they are in the activity view and also at Main page (home).

Related issues:

Related to Redmine - Feature #8721: Show news recursive New 2011-06-30

History

#1 - 2010-07-22 14:15 - Curtis Stewart

Agreed. I just reorganized 52 projects into a project tree.

Versions, activity, and most other items work perfect and allow a much better overview of all of the work. I was surprised that the news did not flow

the same way.

#2 - 2010-07-26 15:03 - Yuki Kita

- File news.patch added

It is natural to display subprojects' news with paratent's news.

So I wrote a patch to fix it.

#3 - 2010-07-26 15:20 - Yuki Kita

- File news.patch added

Updated the patch to fix a small bug.

#4 - 2010-07-29 10:57 - Ammler _

Very nice, many thanks.

News are also showed in the overview tab. This patch seems missing that.

#5 - 2010-07-30 16:35 - Yuki Kita

- File news.patch added

News are also showed in the overview tab. This patch seems missing that.

 Fixed it.

Thank you for pointing it out.

#6 - 2010-07-30 16:41 - Yuki Kita

- File news.patch added

Ooops,

Updated the patch to fix a little bug

#7 - 2015-05-02 14:00 - Toshi MARUYAMA

- Category set to News
#8 - 2015-05-02 14:01 - Toshi MARUYAMA

- Related to Feature #8721: Show news recursive added

#9 - 2018-09-02 04:50 - Go MAEDA

- Target version set to Candidate for next major release

Files

news.patch 1.92 KB 2010-07-26 Yuki Kita

news.patch 1.89 KB 2010-07-26 Yuki Kita

news.patch 3.5 KB 2010-07-30 Yuki Kita

news.patch 3.54 KB 2010-07-30 Yuki Kita
